PHPMyPortal Articles.Inc.PHP Remote File Include Vulnerability

Bugtraq ID: 23898
Class: Input Validation Error
CVE: CVE-2007-2594
Remote: Yes
Local: No
Published: May 09 2007 12:00AM
Updated: May 07 2015 05:39PM
Credit: Mahmood_ali is credited with the discovery of this vulnerability.
Vulnerable: phpMyPortal phpMyPortal 3.0 RC3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus